import request from '@/utils/request'


export function addFromData(tableName,formdata) {
  return request({
    url: '/system/module/insertTableData/' + tableName,
    method: 'post',
    data: formdata
  })
}
export function getFromList(formdata) {
  return request({
    url: '/system/module/selectTableData/',
    method: 'post',
    data:formdata
  })
}
